Subject: Fwd: CCL: dissociation problem in PCM model ?

From: Christopher Cramer <cramer ## chem.umn.edu>
Date: Thu, 7 Jul 2005 22:13:47 -0500

Elmar,

    My textbook, Essentials of Computational Chemistry, actually has a  
specific section (11.4.4  Potentials of Mean Force and Solvent  
Structure) that mentions your problem. The issue is that continuum  
models like the PCM variants involve the definition of a solute cavity,  
typically defined as roughly the union of a set of van der Waals  
spheres on all of the atoms. If you pull your solute apart, breaking a  
bond, at some point you will exceed van der Waals contact and the poor  
program has to decide what to do. It is quite unpleasant to solve the  
Poisson equation with two cavities in a dielectric continuum... If  
memory serves, PCM leaves some sort of neck between the two for awhile,  
so that there is still a single cavity, but this clearly soon becomes a  
bad approximation, since there is really solvent there. At some point,  
the program probably just delivers an error message (and a cryptic one,  
too, no doubt).

    But, if you compute the separated species individually, then there  
is no problem at all. Each has a well defined cavity and is infinitely  
far from anything but solvent. The two calculations will not agree,  
since the cavities were defined very differently.

    The only widely used continuum model that does NOT suffer from this  
discontinuity in a potential of mean force owing to cavity separation  
is the Generalized Born model, which takes atomic radii as inputs but  
does not use them to construct a formal cavity and is smooth and  
continuous over all distances.

    If you would like to try a GB model, you are welcome to employ one  
of our SMx solvation models, freely available in a variety of codes,  
including SMxGAUSS, which can either read a Gaussian output file as  
input and run as a stand-alone code, or can be driven by G03 using the  
"external" keyword. See comp.chem.umn.edu/mccdir/software.htm for full  
details.

Best regards,

Chris

Begin forwarded message:

> From: Elmar Gerwalin <elg !! chemie.uni-kl.de>
> Date: July 7, 2005 3:29:35 PM CDT
> To: CHEMISTRY !! ccl.net
> Subject: CCL: dissociation problem in PCM model ?
> Reply-To: chemistry !! ccl.net
>
> Hi,
>
> I'm trying to describe dissociation processes in some small organic  
> molecules.
> Therefore, I'm using B3LYP+SCRF(C-PCM, solvent=methanol) single point  
> jobs to get the
> solvation energy at each step. Finally, a potential energy curve E(R)  
> is my goal.
> R is the bond distance I'm interested in; e.g. a C-O, C-Cl bond or ,  
> for testing purposes
> Na-Cl.
>
> But, unfortunately, wrong asymptotic behaviour (like a "size  
> inconsistency problem") is
> observed in all cases: the "supermolecule's" solvation energy at large  
> distances (10 or 20 A)
> is differing about more than 20 kcal/mole from the sum of the  
> solvation energies of the two ions.
>
> My question is: is the problem known (references ?)? How can be it be  
> accounted for ?
> Do I have to use specific energy terms given in gaussian's output  
> and/or male a correction to them ?
>
> Any help is appreciated.
>
> Bye,
>
> Yours,
>  Elmar
>
>
> --  
> ========================================================
> Elmar Gerwalin ,   University of Kaiserslautern,Germany
>                    Dept. of Theoretical Chemistry
>                    elg !! chemie.uni-kl.de
> ========================================================
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY !! ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST !! ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters,  
> please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>
>
--

Christopher J. Cramer
University of Minnesota
Department of Chemistry
207 Pleasant St. SE
Minneapolis, MN 55455-0431
--------------------------
Phone:  (612) 624-0859 || FAX:  (612) 626-2006
Mobile: (612) 597-5275
cramer !! pollux.chem.umn.edu
http://pollux.chem.umn.edu/~cramer
(website includes information about the textbook "Essentials
     of Computational Chemistry:  Theories and Models, 2nd Edition")